Subject: Fwd: Documents
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Sat, 19 Oct 2019 01:32:27 -0700 (MST)

Hi Sir, 

He had sent an email on 8th Oct 2019. But no action was taken at that time. 

Please suggest what to do next. 

Regards, 
harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "mayank bansal" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Tuesday, 8 October, 2019 17:23:33 
Subject: Documents 

Hi 
My name is Mayank Bansal and I was working in your company in the month of May. Due to so.e medical issue I was not able to continue. My 12th mark sheet is still with you. I would need it back as I have to join some company. Please try to make it as soon as possible. 

REGARDS 

MAYANK BANSAL